Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dtpmqrt

scipy.linalg.lapack.dtpmqrt(l, v, t, a, b[, side, trans, overwrite_a, overwrite_b]) = <fortran function dtpmqrt>

  Wrapper for `dtpmqrt`.

  Parameters:
    l input int
    v input rank-2 array(‘d’) with bounds ((side == ‘L’?m:n),k)
    t input rank-2 array(‘d’) with bounds (nb,k)
    a input rank-2 array(‘d’) with bounds ((side == ‘L’?k:m),(side == ‘L’?n:k))
    b input rank-2 array(‘d’) with bounds (m,n)
  Returns:
    a rank-2 array(‘d’) with bounds ((side == ‘L’?k:m),(side == ‘L’?n:k))
    b rank-2 array(‘d’) with bounds (m,n)
    info int
  Other Parameters:
    side input bytes, optional

      Default: ‘L’

    trans input bytes, optional

      Default: ‘N’

    overwrite_a input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0